body {
  font: 100% Helvetica, sans-serif;
  color: green;
  background: #006c00;
}

.col-xs-1 {
  width: 8.3333333333%;
  background-color: crimson;
  color: white;
}

.col-xs-2 {
  width: 16.6666666667%;
  background-color: crimson;
  color: white;
}

.col-xs-3 {
  width: 25%;
  background-color: crimson;
  color: white;
}

.col-xs-4 {
  width: 33.3333333333%;
  background-color: crimson;
  color: white;
}

.col-xs-5 {
  width: 41.6666666667%;
  background-color: crimson;
  color: white;
}

.col-xs-6 {
  width: 50%;
  background-color: crimson;
  color: white;
}

.col-xs-7 {
  width: 58.3333333333%;
  background-color: crimson;
  color: white;
}

.col-xs-8 {
  width: 66.6666666667%;
  background-color: crimson;
  color: white;
}

.col-xs-9 {
  width: 75%;
  background-color: crimson;
  color: white;
}

.col-xs-10 {
  width: 83.3333333333%;
  background-color: crimson;
  color: white;
}

.col-xs-11 {
  width: 91.6666666667%;
  background-color: crimson;
  color: white;
}

.col-xs-12 {
  width: 100%;
  background-color: crimson;
  color: white;
}

.col-sm-1 {
  width: 8.3333333333%;
  background-color: salmon;
  color: white;
}

.col-sm-2 {
  width: 16.6666666667%;
  background-color: salmon;
  color: white;
}

.col-sm-3 {
  width: 25%;
  background-color: salmon;
  color: white;
}

.col-sm-4 {
  width: 33.3333333333%;
  background-color: salmon;
  color: white;
}

.col-sm-5 {
  width: 41.6666666667%;
  background-color: salmon;
  color: white;
}

.col-sm-6 {
  width: 50%;
  background-color: salmon;
  color: white;
}

.col-sm-7 {
  width: 58.3333333333%;
  background-color: salmon;
  color: white;
}

.col-sm-8 {
  width: 66.6666666667%;
  background-color: salmon;
  color: white;
}

.col-sm-9 {
  width: 75%;
  background-color: salmon;
  color: white;
}

.col-sm-10 {
  width: 83.3333333333%;
  background-color: salmon;
  color: white;
}

.col-sm-11 {
  width: 91.6666666667%;
  background-color: salmon;
  color: white;
}

.col-sm-12 {
  width: 100%;
  background-color: salmon;
  color: white;
}

.col-md-1 {
  width: 8.3333333333%;
  background-color: midnightblue;
  color: white;
}

.col-md-2 {
  width: 16.6666666667%;
  background-color: midnightblue;
  color: white;
}

.col-md-3 {
  width: 25%;
  background-color: midnightblue;
  color: white;
}

.col-md-4 {
  width: 33.3333333333%;
  background-color: midnightblue;
  color: white;
}

.col-md-5 {
  width: 41.6666666667%;
  background-color: midnightblue;
  color: white;
}

.col-md-6 {
  width: 50%;
  background-color: midnightblue;
  color: white;
}

.col-md-7 {
  width: 58.3333333333%;
  background-color: midnightblue;
  color: white;
}

.col-md-8 {
  width: 66.6666666667%;
  background-color: midnightblue;
  color: white;
}

.col-md-9 {
  width: 75%;
  background-color: midnightblue;
  color: white;
}

.col-md-10 {
  width: 83.3333333333%;
  background-color: midnightblue;
  color: white;
}

.col-md-11 {
  width: 91.6666666667%;
  background-color: midnightblue;
  color: white;
}

.col-md-12 {
  width: 100%;
  background-color: midnightblue;
  color: white;
}

.col-lg-1 {
  width: 8.3333333333%;
  background-color: lawngreen;
  color: white;
}

.col-lg-2 {
  width: 16.6666666667%;
  background-color: lawngreen;
  color: white;
}

.col-lg-3 {
  width: 25%;
  background-color: lawngreen;
  color: white;
}

.col-lg-4 {
  width: 33.3333333333%;
  background-color: lawngreen;
  color: white;
}

.col-lg-5 {
  width: 41.6666666667%;
  background-color: lawngreen;
  color: white;
}

.col-lg-6 {
  width: 50%;
  background-color: lawngreen;
  color: white;
}

.col-lg-7 {
  width: 58.3333333333%;
  background-color: lawngreen;
  color: white;
}

.col-lg-8 {
  width: 66.6666666667%;
  background-color: lawngreen;
  color: white;
}

.col-lg-9 {
  width: 75%;
  background-color: lawngreen;
  color: white;
}

.col-lg-10 {
  width: 83.3333333333%;
  background-color: lawngreen;
  color: white;
}

.col-lg-11 {
  width: 91.6666666667%;
  background-color: lawngreen;
  color: white;
}

.col-lg-12 {
  width: 100%;
  background-color: lawngreen;
  color: white;
}

/*# sourceMappingURL=output.css.map */
